import React from 'react';
import Amount from "./components/Amount";
var PisellText = function PisellText(props) {
  return /*#__PURE__*/React.createElement("span", props);
};
PisellText.Amount = Amount;
export default PisellText;